FAQ
Hi,
does somebody know how I can do this? The problem is, that I am running
Mandrak Linux 8.2 and I installed Mailman from the MDK8.2 CDs but he has this
problems... Do I have to reinstall the RPM with setting it to the right GID?

The funny is, that I think that the GID is set right ( 12 - mail ) but it
wants to have it set to 99 ( unknown ). What can I do ? By the way, I am
using sendmail.

----- The following addresses had permanent fatal errors -----
"|/var/lib/mailman/mail/wrapper mailowner kutro"
(reason: 2)
(expanded from: kutro-admin)

----- Transcript of session follows -----
Failure to exec script. WANTED gid 99, GOT gid 12. (Reconfigure to take 12?)
554 5.3.0 unknown mailer error 2

Thanks for help,
David

--
Windows - what do you want to crash today?

Search Discussions

  • Jon Carnes at Jun 23, 2002 at 6:53 pm
    Last time I talked to the guy doing the Mailman RPM for Mandrake (my
    favorite dist), he said that he was setting it up to work with Postfix.
    You might want to look around and see if there is a specific MDK-rpm for
    sendmail. Or you might want to use Postfix as your MTA.

    An other option is to install from source. Installing from source is very
    trivial: You download the source and extract it (tar -xzf ...), change to
    the directory formed by untarring it and run "./configure" then "make
    install"

    Jon
    On Saturday 22 June 2002 11:27 am, David Weisgerber wrote:
    Hi,
    does somebody know how I can do this? The problem is, that I am running
    Mandrak Linux 8.2 and I installed Mailman from the MDK8.2 CDs but he has
    this problems... Do I have to reinstall the RPM with setting it to the
    right GID?

    The funny is, that I think that the GID is set right ( 12 - mail ) but it
    wants to have it set to 99 ( unknown ). What can I do ? By the way, I am
    using sendmail.

    ----- The following addresses had permanent fatal errors -----
    "|/var/lib/mailman/mail/wrapper mailowner kutro"
    (reason: 2)
    (expanded from: kutro-admin)

    ----- Transcript of session follows -----
    Failure to exec script. WANTED gid 99, GOT gid 12. (Reconfigure to take
    12?) 554 5.3.0 unknown mailer error 2

    Thanks for help,
    David
  • David Weisgerber at Jun 23, 2002 at 6:55 pm
    Thx, I installed it from source now...Wouldn't it be better to make this port
    setting an option which you can configure via config-file rather than
    compiling it ?

    Thx,
    David

    Am Sonntag, 23. Juni 2002 20:53 schrieben Sie:
    Last time I talked to the guy doing the Mailman RPM for Mandrake (my
    favorite dist), he said that he was setting it up to work with Postfix.
    You might want to look around and see if there is a specific MDK-rpm for
    sendmail. Or you might want to use Postfix as your MTA.

    An other option is to install from source. Installing from source is very
    trivial: You download the source and extract it (tar -xzf ...), change to
    the directory formed by untarring it and run "./configure" then "make
    install"

    Jon
    --
    WinNT error 003: FPU error - enter any 11 digit prime number to continue.
  • Mark Gillingham at Jun 27, 2002 at 1:47 pm
    I installed the RPM for Linux, which worked well out of the box. Then
    trouble started after I worked on configurations of Samba and Apache.
    Somthing I did caused the GID to change apparently. Being a novice, I'm
    not sure what I did but I assume it has to do with Apache. Must I
    reinstall from source to solve the problem or is there an Apache setting
    that I can change?

    Mark Gillingham (markgill at greatbooks.org)
    The Great Books Foundation
    312 332 5870x214
    Consulting Board of Computers in Human Behavior
    Newsletters: http://www.greatbooks.org/lists/
    Great Books Discussion
    Leading Edge
    Sweet Milk
    Jon Carnes <jonc at nc.rr.com> 06/23/02 13:52 PM >>>
    Last time I talked to the guy doing the Mailman RPM for Mandrake (my
    favorite dist), he said that he was setting it up to work with Postfix.

    You might want to look around and see if there is a specific MDK-rpm for

    sendmail. Or you might want to use Postfix as your MTA.

    An other option is to install from source. Installing from source is
    very
    trivial: You download the source and extract it (tar -xzf ...), change
    to
    the directory formed by untarring it and run "./configure" then "make
    install"

    Jon
    On Saturday 22 June 2002 11:27 am, David Weisgerber wrote:
    Hi,
    does somebody know how I can do this? The problem is, that I am running
    Mandrak Linux 8.2 and I installed Mailman from the MDK8.2 CDs but he has
    this problems... Do I have to reinstall the RPM with setting it to the
    right GID?

    The funny is, that I think that the GID is set right ( 12 - mail ) but it
    wants to have it set to 99 ( unknown ). What can I do ? By the way, I am
    using sendmail.

    ----- The following addresses had permanent fatal errors -----
    "|/var/lib/mailman/mail/wrapper mailowner kutro"
    (reason: 2)
    (expanded from: kutro-admin)

    ----- Transcript of session follows -----
    Failure to exec script. WANTED gid 99, GOT gid 12. (Reconfigure to take
    12?) 554 5.3.0 unknown mailer error 2

    Thanks for help,
    David

    ------------------------------------------------------
    Mailman-Users mailing list
    Mailman-Users at python.org
    http://mail.python.org/mailman/listinfo/mailman-users
    Mailman FAQ: http://www.python.org/cgi-bin/faqw-mm.py

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmailman-users @
categoriespython
postedJun 22, '02 at 3:27p
activeJun 27, '02 at 1:47p
posts4
users3
websitelist.org

People

Translate

site design / logo © 2022 Grokbase